﻿h3 {font-family:David;font-size:140%}
p, div {font-family:David;text-align:justify}
.bodytext{font-size:120%}
.hagoho {font-family:David;text-align:justify;font-size:90%;margin:6px 40px 3px 40px }

.haoros {font-size:100%;text-align:justify;margin:6px 18px 6px 18px}
.ftntext {margin-top:6px;margin-bottom:6px}
.edntext {}

.MsoFootnoteText{font-size:100%}
.MsoEndnoteText{font-size:100%}
.small {font-size:80%}
.smallitalc {font-size:80%;font-family:Miriam}
.miriam {font-family:Miriam;font-size:90%;}
i {font-family:Miriam;font-size:90%;font-style:normal}

.quotation {font-family:Miriam;text-align:left;font-size:90%}

.haorodiburmaschil {font-family:Miriam}
.cup {font-weight:normal;font-size:127%;font-weight:bold}
.heading {font-size:127%;font-weight:bold;text-align:center;margin-top:6px;margin-bottom:12px}

.toc {font-family:Narkisim;font-size:100%;font-weight:normal;margin-top:6px;text-decoration:none}
.toc_tochen {font-family:Narkisim;font-size:100%;font-weight:normal;margin-top:6px;text-decoration:none;color:Black}
.toc_zman {font-family:Narkisim;font-size:100%;font-weight:normal;margin-top:6px;text-decoration:none;color:Black}


a {text-decoration:none}
a:hover{text-decoration:none;color:red}

.headingintext {font-size:127%;font-weight:bold;color:navy;padding-right:40px}
.tochen {font-family:Narkisim;font-size:110%;font-weight:bold;padding-right:40px;color:navy}
.zman {font-family:Narkisim;font-size:110%;font-weight:bold;padding-right:40px;color:navy}

.breadcrumbs{font-size:80%;font-family:Narkisim;margin-bottom:6px}

.pagenumber  {font-family: Verdana; font-size: 100%; font-weight: bold; color: #00172F; text-align: left; margin-top: 5px; margin-bottom: 16px; margin-left:0px;text-decoration: none; }
.oldpagenumber  {font-family: Verdana; font-size: 90%; font-weight: bold; color: #00172F; text-align: left; margin-top: 5px; margin-bottom: 16px; text-decoration: none; }

.ftnref {vertical-align:super;font-size:75%;text-decoration: none;color:navy }
.ftn {text-decoration: none;color:navy }

.ednref {vertical-align:super;font-size:75%;text-decoration: none;color:navy }
.edn {text-decoration: none;color:navy;font-size:70%}
.searchresults {font-size:100%;margin-right:20px}
.new_section {width:10px;height:10px;color:navy;text-align:center}
.nav{font-size:8pt;font-family:Verdana;text-align:right;color:Black;text-decoration:none;}
.prevnext{margin:12px 0 12px 0 ;font-size:80%}
.mafteach{padding:12px;font-size:70%}
.pageno{margin:16px 0 6px 0;font-size:141%;font-weight:bold;display:none}

